# Uses of Interface
java.util.function.ObjIntConsumer

Packages that use ObjIntConsumer
Package
Description
java.util.stream
Classes to support functional-style operations on streams of elements, such as map-reduce transformations on collections.

## Uses of ObjIntConsumer in java.util.stream

Methods in java.util.stream with parameters of type ObjIntConsumer
Modifier and Type
Method
Description
`<R> R`
IntStream.`collect(Supplier<R> supplier, ObjIntConsumer<R> accumulator, BiConsumer<R,R> combiner)`
Performs a mutable reduction operation on the elements of this stream.